WWWIFETCH(1)

NAME
wwwifetch - Web presentation tool of ifetch-tools

SYNOPSIS
wwwifetch

DESCRIPTION
wwwifetch - is the presentation layer of ifetch-tools.

ifetch-tools - A set of tools to collect, monitor, and view images from IP Cameras.

OPTIONS
wwwifetch - takes no options. See config file in /etc/ifetch-tools/ifetch-tools.conf.

HOMEPAGE
More information about the ifetch-tools project can be found at <http://fyeox.com/ifetch-tools/>.

AUTHOR
ifetch-tools was written by Richard Nelson <unixabg@gmail.com>.